<?php

namespace Litepci\Pricebook;

use DB;
use Illuminate\Database\Seeder;

class PricebookserviceTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('pricebookservices')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'pricebook.pricebookservice.view',
                'name'      => 'View Pricebookservice',
            ],
            [
                'slug'      => 'pricebook.pricebookservice.create',
                'name'      => 'Create Pricebookservice',
            ],
            [
                'slug'      => 'pricebook.pricebookservice.edit',
                'name'      => 'Update Pricebookservice',
            ],
            [
                'slug'      => 'pricebook.pricebookservice.delete',
                'name'      => 'Delete Pricebookservice',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/pricebook/pricebookservice',
                'name'        => 'Pricebookservice',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/pricebook/pricebookservice',
                'name'        => 'Pricebookservice',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'pricebookservice',
                'name'        => 'Pricebookservice',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Pricebook',
                'module'    => 'Pricebookservice',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'pricebook.pricebookservice.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
