@extends('resource.index')
@php
$links['create'] = guard_url('pricebook/pricebookservice/create');
$links['search'] = guard_url('pricebook/pricebookservice');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('pricebook::pricebookservice.title.main') !!}
@stop

@section('sub.title') 
{!! __('pricebook::pricebookservice.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('pricebook/pricebookservice')!!}">{!! __('pricebook::pricebookservice.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('pricebook::pricebookservice.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$pricebookservices->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
