<?php

// API routes  for pricebookservice
Route::prefix('{guard}/pricebook')->group(function () {
    Route::get('pricebookservice/form/{element}', 'PricebookserviceAPIController@form');
    Route::resource('pricebookservice', 'PricebookserviceAPIController');
});

// Public routes for pricebookservice
Route::get('pricebooks/', 'PricebookservicePublicController@index');
Route::get('pricebooks/{slug?}', 'PricebookservicePublicController@show');

if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for pricebooks
            Route::prefix('{guard}/pricebook')->group(function () {
                Route::get('pricebookservice/form/{element}', 'PricebookserviceAPIController@form');
                Route::apiResource('pricebookservice', 'PricebookserviceAPIController');
            });
            // Public routes for pricebooks
            Route::get('pricebook/Pricebookservice', 'PricebookservicePublicController@getPricebookservice');
        }
    );
}

