<?php

// web routes  for pricebookservice
Route::prefix('{guard}/pricebook')->group(function () {
    Route::resource('pricebookservice', 'PricebookserviceResourceController');
});

// Public routes for pricebookservice
Route::get('pricebooks/', 'PricebookservicePublicController@index');
Route::get('pricebooks/{slug?}', 'PricebookservicePublicController@show');

if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for pages
            Route::prefix('{guard}/page')->group(function () {
                Route::apiResource('page', 'PricebookserviceResourceController');
            });
            // Public routes for pages
            Route::get('pricebooks/', 'PricebookservicePublicController@index');
            Route::get('pricebooks/{slug?}', 'PricebookservicePublicController@show');
        }
    );
}

